{
  "app.css": "/app.4da0883c6ce016bf3d81.css",
  "app.js": "/app.0533dae6792d2369bd13.js",
  "runtime.js": "/runtime.df4eb62135d0707d906f.js",
  "npm.react.dom.js": "/npm.react.dom.5297a3d41b2e170ca7f6.js",
  "netdata.ui.js": "/netdata.ui.8bf859c9f8d1d01ec61a.js",
  "netdata.charts.js": "/netdata.charts.ba8fb4fb435c5bf7bfda.js",
  "8682.js": "/8682.88d31b90373e746e622b.js"
}